# DEMedicalPlanMedicineSubstanceField class

German medical plan medicine substance field

Annotations
  - @JsonSerializable(createFactory: true, includeIfNull: false, explicitToJson: true)

## Constructors

DEMedicalPlanMedicineSubstanceField(String? value, DEMedicalPlanMedicineSubstanceFieldType? type)
DEMedicalPlanMedicineSubstanceField.fromJson(Map<String, dynamic> json)
  factory

## Properties

hashCode → int
  The hash code for this object.
  read-only inherited
runtimeType → Type
  A representation of the runtime type of the object.
  read-only inherited
type ↔ DEMedicalPlanMedicineSubstanceFieldType?
  Type
  read / write
value ↔ String?
  Value
  read / write

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed.
  inherited
toJson() → Map<String, dynamic>
toString() → String
  A string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator.
  inherited